@charset "UTF-8";
:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.article__hero {
  max-width: 100%;
  width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1439.98px) {
  .article__hero {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.article__hero {
  padding-top: 40px;
  text-align: center;
  width: 980px;
}
.article__hero .block-block-grouparticle-author-date {
  color: #313131;
  font-size: 18.66px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.8px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 500 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.article__hero .block-block-grouparticle-author-date #block-icahn-giving-article-author {
  display: flex;
}
.article__hero .block-block-grouparticle-author-date #block-icahn-giving-article-author:before {
  content: "•";
  margin-left: 10px;
  margin-right: 10px;
}
.article__hero h1 {
  color: #221B74;
  margin-bottom: 30px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 500 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.article__hero #block-icahn-giving-article-body {
  margin-bottom: 50px;
}
.article__hero #block-icahn-giving-article-body p, .article__hero #block-icahn-giving-article-body p a {
  line-height: 32px;
}
.article__hero #block-icahn-giving-article-body p, .article__hero #block-icahn-giving-article-body p a {
  font-size: 20px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .article__hero #block-icahn-giving-article-body p, .article__hero #block-icahn-giving-article-body p a {
    font-size: calc(20px + (2 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .article__hero #block-icahn-giving-article-body p, .article__hero #block-icahn-giving-article-body p a {
    font-size: calc(22px + ((100vw - 1440px) * (22 / 1440)));
  }
}
@media (min-width: 1440px) {
  .article__hero #block-icahn-giving-article-body p, .article__hero #block-icahn-giving-article-body p a {
    font-size: calc(22px + ((1440px - 1440px) * (22 / 1440)));
  }
}
.article__hero-media {
  position: relative;
  overflow: hidden;
  border-radius: 14px;
}
.article__hero-media a[data-fancybox] {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
}
.article__hero .article__tags {
  justify-content: center;
  margin-bottom: 50px;
}
.article__page {
  padding-top: 50px;
}
.article__page .body-content {
  width: 920px !important;
  max-width: 100%;
}
.article__page .body-content p, .article__page .body-content hr {
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .article__page .layout:not(.layout--right-rail):not(.layout--left-rail) .block {
    margin-bottom: 80px;
  }
}
.article__tags {
  display: flex;
  gap: 15px;
  padding: 0;
  margin: 0;
  list-style: none;
}
.article__tags li {
  color: #fff;
  background-color: #DC199B;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.8px;
  padding: 10px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.region-above-footer .block-block-grouparticle-footer {
  display: flex;
  border-top: 1px solid #F1F2F4;
  padding-top: 25px;
  flex-direction: column;
  gap: 30px;
  max-width: 100%;
  width: 1250px;
  margin: unset;
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .region-above-footer .block-block-grouparticle-footer {
    padding: 0 50px;
  }
}
@media (max-width: 1439.98px) {
  .region-above-footer .block-block-grouparticle-footer {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 768px) {
  .region-above-footer .block-block-grouparticle-footer {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.region-above-footer .block-block-grouparticle-footer {
  width: 920px;
  margin: 0 auto 80px;
}
@media (min-width: 768px) {
  .region-above-footer .block-block-grouparticle-footer {
    margin: 0 auto 100px;
  }
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing {
  display: flex;
  align-items: center;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing-label {
  color: #313131;
  font-size: 14px;
  line-height: 18px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul {
  display: flex;
  align-items: center;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li {
  margin-right: 10px;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 19px;
  width: 19px;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a img {
  display: none;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a:before {
  position: relative;
  transition: 0.25s ease-in-out;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a.facebook-share:before {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/facebook.svg");
          mask-image: url("/themes/custom/icahn_giving/images/facebook.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #007FAD;
  height: 100%;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  display: block;
  width: 10.25px;
  height: 19.879px;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a.linkedin:before {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/linkedin.svg");
          mask-image: url("/themes/custom/icahn_giving/images/linkedin.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #007FAD;
  height: 100%;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  display: block;
  width: 19.879px;
  height: 19.879px;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a.twitter:before {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/x-twitter-brands.svg");
          mask-image: url("/themes/custom/icahn_giving/images/x-twitter-brands.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #007FAD;
  height: 100%;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  display: block;
  top: 1px;
  width: 19.879px;
  height: 19.879px;
}
.region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a.email:before {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/share.svg");
          mask-image: url("/themes/custom/icahn_giving/images/share.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #007FAD;
  height: 100%;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  display: block;
  width: 16.879px;
  height: 19.879px;
}
.is-tabbing .region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a:focus:before {
  background-color: #DC199B;
}
@media (hover: hover) {
  .region-above-footer .block-block-grouparticle-footer .block-social-media .social-media-sharing ul li a:hover:before {
    background-color: #DC199B;
  }
}
.region-above-footer .article-feed {
  padding-top: 0;
}
.region-above-footer .article-feed__carousel {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px;
  padding: 0 20px;
}
.region-above-footer .article-feed__item {
  width: 100%;
  margin-left: unset;
}
@media (min-width: 1200px) {
  .region-above-footer .article-feed__item {
    width: calc(25% - 50px);
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .region-above-footer .article-feed__item {
    width: calc(50% - 50px);
  }
}
.region-above-footer .article-feed__item-image {
  height: 197px;
}
@media (min-width: 768px) {
  .region-above-footer .article-feed__item-image {
    height: 163px;
  }
}